/*

Theme Name: INOVADO Child

Theme URI: http://themeforest.net/user/minti

Description: INOVADO Child Theme

Version: 3.0

Author: minti

Template: inovado

Author URI: http://mintithemes.com

*/



@import url("../inovado/style.css");



/* =Theme customization starts here

------------------------------------------------------- */

::selection{

	background: #289dcc!important;

}

::-moz-selection{

	background: #289dcc!important;

}

/* -------------- Manual Overrides START */

.hide   {

    display: none !important;

}

/* -------------- Manual Overrides END */



.hide { display: none !important; }

body { border-top: 0px solid #219fd1; }



.header .logo img { max-width: 90%; }



#topbar { background: #219fd1; height: 40px; margin-top: 5px; }

#topbar .callus { line-height: 40px; float: right; font-size: 12px;}

#topbar .callus a { text-transform: uppercase; font-weight: bold;}



/* The setting is being overwritten, so have to force */

#header #navigation ul li a { font-family: Open Sans, Arial, Helvetica, sans-serif !important; font-size: 14px !important; margin-left: 20px; }



#title-flexslider { background: #f3f3f3 url('/ice_energy/wp-content/themes/inovado/framework/images/stripes.png') bottom center repeat-x; padding-bottom: 5px; margin-bottom: 20px; }

.wooslider { margin: 0 !important; }

.wooslider-control-nav { z-index: 1000; }



.wooslider .wp-caption:before { content: ''; position: absolute; left: 0; right: 0; bottom: 0; height: 50%; 

background-image:-webkit-linear-gradient(to bottom, rgba(0,0,0,0),rgba(0,0,0,0.7));

background-image:-moz-linear-gradient(to bottom, rgba(0,0,0,0),rgba(0,0,0,0.7));

background-image:-o-linear-gradient(to bottom, rgba(0,0,0,0),rgba(0,0,0,0.7));

background-image:linear-gradient(to bottom, rgba(0,0,0,0),rgba(0,0,0,0.7));

}

.wooslider .wp-caption-text { display: none; }

.wooslider .caption_wrapper { position: absolute; bottom: 36px; left: 5%; right: 5%; text-shadow: 0 1px 1px rgba(0,0,0,0.8); }

.wooslider .caption_wrapper h2 { color: #84B64C; display: block; font-size: 200%; line-height: 1; }

.wooslider .caption_wrapper .caption { color: #fff; display: block; font-size: 100%px; line-height: 100%; }

.wooslider-control-paging li a { background: rgba(255,255,255,0.5); }

.wooslider-control-paging li a:hover { background: rgba(255,255,255,0.7); }

.wooslider-control-paging li a.wooslider-active { background: rgba(255,255,255,0.9); }



.sidenav li a { padding-right: 2em !important; }



.ticker { background: #219fd1; color: #fff; font-weight: bold; border-radius: 12px; border: 4px solid #fff; box-shadow: 0 0 8px rgba(0,0,0,0.3); padding: 1em; }

.ticker > span { font-size: 22px; display: inline-block; vertical-align: middle; font-weight: normal; }

.ticker .time { text-align: center; font-size: 1.5em; }

.ticker .time span { font-size: 3em; line-height: 1; }



.tooltips a, .tooltips a img { -webkit-filter: grayscale(100%); }

.tooltips a, .tooltips a img:hover { -webkit-filter: grayscale(0%); }



.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }

.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.fluid { max-width: 100%; width: 100%; height: auto; }



.title { display: block; background: none; margin: 0; }

.title span { display: inline-block; background: none; margin: 0 0 -1px 0; padding: 0 0 10px 0; }



 .accordion .accordion-title a {

    display: block;

    color: #84B64C;

    padding: 8px 40px 8px 10px;

}



/* Additional changes*/



body{

	line-height: 16px;

}

#header .logo{

	position: relative;

}

.hr_bar{

	width: 100%;

	height: 7px;

	border-radius: 3px;

	background: #5ACCF5;

	margin-bottom: 10px;

}

#topbar .callus{

	width: auto!important;

	margin-right: 5px;

}

.home_content{

	display: inline-block;

	width: 100%;

	margin-bottom: 10px;

}

.home_content .left_content{

	padding: 15px 2% 15px 0;

	width: 62%;

	float: left;

	margin-right: 2%;

	position: relative;

}

.home_content .left_content:after {

	border-right: 7px solid #5ACCF5;

	content: "";

	border-radius: 3px;

	margin-bottom: 10px;

	height: 100%;

	right: 0;

	position: absolute;

	top: 0;

}

.home_content .left_content h1{

	font-weight: lighter;

	margin: 0;

	width: 450px;

	max-width: 100%;

	line-height: 45px;

}

.home_content .left_content p{

	font-size: 18px;

	margin: 0;

	line-height: 28px;

}

.timer{

	text-align: center;

	margin: 10px 0;

	width:33%;

	float: left;

}

.home_content .vt_bar{

	float: left;

	width: 7px;

	height: 250px;

	background: #5ACCF5;

	border-radius: 3px;

	margin : 0 2% 0 2%;

	float: left;

}

.timer h3{

	font-weight: bold;

	font-size: 17px;

	margin: 20px 0 0;

	color: #00ADE4;

	letter-spacing: 4px;

}

.timer h1.time{

	font-weight: bold;

	font-size: 60px;

	line-height: 60px;

}

.timer p{

	color: #00ADE4;

	margin-top: 20px;

	font-size: 14px;

	font-weight: bold;

}

.home_widgets{

	display: inline-block;

}

.home_widgets .widget_wrap{

	padding: 0 10px;

}

.home_widgets .widget{

	width: 32%;

	margin-left: 2%;

	float: left;

}

.home_widgets .widget:first-child{

	margin-left: 0;

}

.home_widgets h3.title{

	color: #789200;

	font-size: 18px;

	border: none;

	margin: 10px 0 0;

	font-weight: bold;

	text-transform: uppercase;

}

.home_widgets h3.title span{

	border: none;

}

.home_widgets iframe{

	width: 100%;

}

.home_widgets a{

	color: #00AEE5;

}

#twitterbar{

	padding: 10px 0;

}

#twitterbar .twitterpost ul{

	display: block;

	width: 100%;

	height: 16px;

	overflow: hidden;

}

#twitterbar .twitterpost li{

	display: block;

	width: 98%;

	float: left;

	overflow: hidden;

	text-overflow: ellipsis;

	padding-left: 2%!important;

	white-space: nowrap;

	color: #666;

}



#twitterbar .twitterpost li a{

	color: #789200;

}

body #page-wrap{

	padding: 10px 0;

}

#footer{

	padding: 0;

}

#copyright .social-icons .social-twitter a:hover { background-color: #48c4d2!important }

#copyright .social-icons .social-youtube a:hover { background-color: #f45750!important }

#copyright .social-icons .social-linkedin a:hover { background-color: #71b2d0!important }

#copyright .social-icons .social-facebook a:hover { background-color: #3b5998!important }

#footer .widget ul li, #infobar .widget ul li{

	background: none;

	white-space: nowrap;

}

#footer .widget .menu>li>a{

	font-weight: bold;

}

#footer .widget{

	padding: 15px 0;

}

#topbar .social-icons{

	float: right;

	margin-right: 50px;

}

#content{

	float: none;

	display: block;

}

.container .sidebar-left.columns {

	width: 680px;

	padding-left: 20px;

	position: relative;

}

h4.title{

	margin: 0;

}

.sticky-wrapper, #header{

	height: auto!important;

}

#title{

	box-shadow: none;

	padding: 0;

	border: none !important;

}

#title h1{

	line-height: 90px;

	padding-left: 30px;

}

.slide_caption{

	width: 555px;

	position: relative;

	padding-left: 15px;

}

.slide_caption h1{

	font-size: 41px;

	font-weight: lighter;

	line-height: 48px;

	color: #fff;

	padding-left: 5px;

}

.slide_caption p{

	font-size: 14px;

	white-space: normal;

	line-height: 18px;

	color: #fff;

	padding-left: 5px;

	position: relative;

}

#twitterbar .twitterpost{

	background: url(framework/images/twitter.png) no-repeat;

}

.sidenav{

	margin-right: 20px;

}

.sidenav li ul li a, .widget_wp_nav_menu_desc li ul li a{

	background: #fff;

	padding: 10px 0;

}

.sidenav ul.children{

	margin-left: 20px;

}

#sidenav .sidenav li.current_page_item > a, 

#sidenav .sidenav li.current_page_item > a:hover, 

#sidenav .widget_wp_nav_menu_desc li.current_page_item > a, 

#sidenav .widget_wp_nav_menu_desc li.current_page_item > a:hover,

#sidenav .sidenav li a:hover, 

#sidenav .widget_wp_nav_menu_desc li a:hover{

	color: #5197c3!important;

	background: none;

}

.sidenav li a, 

.widget_wp_nav_menu_desc li a{

	color: #5197c3!important;

	background-image: none;

	text-transform: uppercase;

	font-weight: bold;

	border: none;

	padding: 10px 0;

}

.sidenav, .widget_wp_nav_menu_desc{

	box-shadow: none;

}

.sidenav li.current_page_item > a, 

.sidenav li.current_page_item > a:hover, 

.widget_wp_nav_menu_desc li.current_page_item > a, 

.widget_wp_nav_menu_desc li.current_page_item > a:hover,

.sidenav li a:hover, 

.widget_wp_nav_menu_desc li a:hover{

	color: #84B64C!important;

	box-shadow: none!important;	

	padding: 10px 0;

	background: none;

}

#header #navigation ul li a{

	border: none!important;

}

.hr{

	margin: 20px 0 0;

}

.social-icons ul li{

	float: left;

}

#page-wrap #post-334 a{

	margin: 5px 0;

	display: inline-block;

}

.wpcf7-form input[type="email"]{

	-webkit-box-sizing: border-box;

	-moz-box-sizing: border-box;

	box-sizing: border-box;

	width: 400px;

	max-width: 100%;

	margin: 5px 0 0 0;

}

ul.styled-list li{

	padding-left: 20px;

}

ul.styled-list li i.icon-ok{

	background: #789200;

	width: 6px;

	height: 6px;

	margin-left: -14px;

}

.post-icon.standard{

	display: none;

}

.blog .post{

	padding: 0;

	margin: 20px 0 0;

}

.single .post-tags a{

	display: inline;

	float: none;

	border: none;

	color: #789200;

	margin: 0;

	padding: 0 0 0 5px;

	

}

.single .post-tags a:hover{

	color: #666;

	text-decoration: underline;

}

.read-more-link{

	text-transform: capitalize;

}



#page-wrap:before,

#header .container:before,

.home_widgets:before,

#copyright .container:before,

#footer .container:before,

.home_revslider:before,

#twitterbar .container:before,

#title .container:before,

.hr:before

{

	border-top: 7px solid #5ACCF5;

	content: "";

	display: block;

	border-radius: 3px;

	margin-bottom: 10px;

}

.container #content.sidebar-left:before{

	border-right: 7px solid #5ACCF5;

	content: "";

	border-radius: 3px;

	margin-bottom: 10px;

	height: 100%;

	left: 0;

	position: absolute;

	top: 0;

}

.slide_caption:before{

	border-right: 7px solid #CED4A1;

	content: "";

	border-radius: 3px;

	margin-bottom: 10px;

	height: 100%;

	left: 0;

	position: absolute;

	top: 0;

}

.slide_caption p:before{

	border-top: 7px solid #CED4A1;

	content: "";

	display: block;

	border-radius: 3px;

	margin-bottom: 10px;

	margin-left: -3px;

}

.home_content .left_content:after, #header .logo:after {

	border-right: 7px solid #5ACCF5;

	content: "";

	border-radius: 3px;

	margin-bottom: 10px;

	height: 100%;

	right: 0;

	position: absolute;

	top: 0;

}



#header.stuck .container:before, 

#header.stuck .logo:after{

	display: none;

}

.post-tags{

	padding: 10px 0;

}



@media only screen and (max-width: 767px){

	.home_content  .left_content{

		width: 100%;

	}

	.home_content .vt_bar{

		display: none;

	}

	.timer{

		width: 100%;

	}

	.container #content.sidebar-left:before{

		display: none;

	}

}

@media only screen and (max-width: 959px) and (min-width: 768px){

	.container #content.sidebar-left {

		width: 536px;

	}

}

@media only screen and (max-width: 767px) and (min-width: 480px){

	.container #content.sidebar-left {

		width: 400px;

	}

}

@media only screen and (max-width: 767px){

	.home_widgets .widget{

		width: 100%;

		margin: 0;

	}

	.slide_caption{

		display: none;

	}

	#twitterbar .twitterpost .tweet_first{

		width: 98%;

	}

}

